[Title]
TitleFontName: Tahoma
TitleFontRed: 230
TitleFontGreen: 230
TitleFontBlue: 255
TitleFontSize: 22
TitleFontBold: 1
TitleFontItalic: 1
TitleFontUnderline: 0
TitleAlignment: 2

[Thumbnails]
ThumbsFontName: Tahoma
ThumbsFontRed: 230
ThumbsFontGreen: 230
ThumbsFontBlue: 255
ThumbsFontSize: 9
ThumbsFontBold: 1
ThumbsFontItalic: 0
ThumbsFontUnderline: 0
ThumbsAlignment: 2

Updated 2009/07/22 - By MrC